import axios from "axios";

const API_URL = process.env["NEXT_PUBLIC_BASE_API"];

export const apiInstance = axios.create({
  baseURL: API_URL,
});

export const authInstanse = (access_token: string) => {
  return axios.create({
    baseURL: API_URL,
    headers: {
      Authorization: `Bearer ${access_token}`,
    },
    method: "",
  });
};
